
/* New tab with affected glyphs */
"70m-Dl-lI5.title" = "影響のあるグリフを新規タブに開く";

/* Opens a new tab with all affected layers. */
"9Nk-NC-rvh.ibShadowedToolTip" = "影響のあるレイヤーを新規タブに開きます。";

/* Label */
"Q3e-6m-7j6.title" = "ラベル";

/* Changes from old file */
"QvC-M9-y7g.title" = "古いファイルからの変更点";

/* %{value1}@ issues */
"uyD-QI-xpT.ibShadowedDisplayPattern" = "%{value1}@ 個の問題";

/* OK */
"yPn-DF-tKz.title" = "OK";
